# superqt

## ![tiny](https://user-images.githubusercontent.com/1609449/120636353-8c3f3800-c43b-11eb-8732-a14dec578897.png) "missing" widgets and components for PyQt/PySide

This repository aims to provide high-quality community-contributed Qt widgets
and components for [PyQt](https://riverbankcomputing.com/software/pyqt/) &
[PySide](https://www.qt.io/qt-for-python) that are not provided in the native
QtWidgets module.

Components are tested on:

- macOS, Windows, & Linux
- Python 3.10 and above
- PyQt5 (5.11 and above) & PyQt6
- PySide6

## Installation

```bash
pip install superqt
```

```bash
conda install -c conda-forge superqt
```

## Usage

See the [Widgets](./widgets/index.md) and [Utilities](./utilities/index.md) pages for features offered by superqt.
